<!doctype html>
<html lang="en">
<head>
    <%- include("./partials/head"); %>
</head>
<body>
<div class="user__form">
    <form action="/auth/register" method="post" id="register_form" enctype="multipart/form-data">
        <h1>Sign Up</h1>
        <div class="group__standard">
            <label for="email" class="standard__label">Enter Email:</label>
            <input type="text" id="email" name="email" class="standard__input">
        </div>
        <div class="group__standard">
            <label for="name" class="standard__label">Enter Name:</label>
            <input type="text" id="name" name="name" class="standard__input">
        </div>
        <div class="group__standard">
            <label for="password" class="standard__label">Password:</label>
            <input type="password" id="password" name="password" class="standard__input">
        </div>
        <div class="group__standard">
            <label for="avatar" class="standard__label">Avatar:</label>
            <input type="file" id="avatar" name="avatar" class="standard__input" />
        </div>
        <input type="submit" class="btn btn__green" value="Sign Up">
    </form>
    <div class="form__footer">
        <h3 class="standard-title">Have you already account?</h3>
        <a href="/auth/log_in">Log In</a>
    </div>
</div>
</body>
</html>
